<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>新規登録</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">新規登録</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">

            </ul>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-3 mx-auto">
            <h3>ユーザ登録</h3>
        </div>
        <!--   登録フォーム   -->
        <div class="col-5 mx-auto">
            <table>
                <tbody>
                    <tr height="50">
                        <td class="center">ログインID</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="50">
                        <td class="center">ユーザ名</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="50">
                        <td class="center">パスワード</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="50">
                        <td class="center">パスワード(確認用)</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="50">
                        <td class="center" width="200">名前</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="50">
                        <td class="center">住所</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="50">
                        <td class="center">生年月日</td>
                        <td class="center"><input type="date"></td>
                    </tr>
                </tbody>
            </table>
            <div class="col-3 mx-auto mt-3">
                <input type="button" class="btn btn-outline-danger" value="登録">
            </div>
        </div>
</body>

</html>